# extracted from filter/source/pdf.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-07-15 17:13+0100\n"
"POT-Creation-Date: 2005-05-03 16:03\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: impdialog.src#WORKARROUND.#define.text
msgid "PDF Options"
msgstr ""

#: impdialog.src#RID_PDF_EXPORT_DLG.FL_PAGES.fixedline.text
msgid "Range"
msgstr ""

#: impdialog.src#RID_PDF_EXPORT_DLG.RB_ALL.radiobutton.text
msgid "~All"
msgstr ""

#: impdialog.src#RID_PDF_EXPORT_DLG.RB_RANGE.radiobutton.text
msgid "~Pages"
msgstr ""

#: impdialog.src#RID_PDF_EXPORT_DLG.RB_SELECTION.radiobutton.text
msgid "~Selection"
msgstr ""

#: impdialog.src#RID_PDF_EXPORT_DLG.FL_IMAGES.fixedline.text
msgid "Images"
msgstr ""

#: impdialog.src#RID_PDF_EXPORT_DLG.RB_LOSSLESSCOMPRESSION.radiobutton.text
msgid "~Lossless compression"
msgstr ""

#: impdialog.src#RID_PDF_EXPORT_DLG.RB_JPEGCOMPRESSION.radiobutton.text
msgid "~JPEG compression"
msgstr ""

#: impdialog.src#RID_PDF_EXPORT_DLG.FT_QUALITY.fixedtext.text
msgid "~Quality"
msgstr ""

#: impdialog.src#RID_PDF_EXPORT_DLG.CB_REDUCEIMAGERESOLUTION.checkbox.text
msgid "~Reduce image resolution"
msgstr ""

#: impdialog.src#FL_GENERAL.fixedline.text
msgid "General"
msgstr ""

#: impdialog.src#CB_TAGGEDPDF.checkbox.text
msgid "~Tagged PDF"
msgstr ""

#: impdialog.src#CB_EXPORTNOTES.checkbox.text
msgid "Export ~notes"
msgstr ""

#: impdialog.src#CB_TRANSITIONEFFECTS.checkbox.text
msgid "~Use transition effects"
msgstr ""

#: impdialog.src#FT_FORMSFORMAT.fixedtext.text
msgid "Submit forms in ~format:"
msgstr ""

#: impdialog.src#BT_OK.okbutton.text
msgid "E~xport"
msgstr ""

#: pdf.src#PDF_PROGRESS_BAR.string.text
msgid "Export as PDF"
msgstr ""

